/*
   vda2fbd: convert from VDA/FS to fbd format
   Copyright 1995 Johannes Barner

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published  by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA
 */

struct fam_out {
	char	*text,
		*point,
		*line,
		*shape,
		*surf,
		*body,
		*set;
};

typedef	struct	fam_line	*FAM_LINE;
struct	fam_line
{
	char		name[5];
	FAM_LINE	next;
};

typedef	struct	cnv_list	*CNV_LIST;
struct  cnv_list
{
	char		*vda_name;
	char		*fam_name;
	CNV_LIST	next;
};


