/*
   vda2fbd: convert from VDA/FS to fbd format
   Copyright 1995 Johannes Barner

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published  by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA
 */

#include	<string.h>
#include	"vda.h"



VDA_CURVE	find_vda_curve(	VDA_CURVE	curve,
				char		*name )
{
	while( ( curve = curve->next ) != NULL )
		if( !strcmp( curve->name, name ) )
			return curve;
	return NULL;
}



VDA_CONS	find_vda_cons(	VDA_CONS	cons,
				char		*name )
{
	while( ( cons = cons->next ) != NULL )
		if( !strcmp( cons->name, name ) )
			return cons;
	return NULL;
}



VDA_SURFACE	find_vda_surface(	VDA_SURFACE	surf,
					char		*name )
{
	while( ( surf = surf->next ) != NULL )
		if( !strcmp( surf->name, name ) )
			return surf;
	return NULL;
}
